.massages {
    position: relative;
    display: -webkit-box; /* Old iOS Safari */
    display: -moz-box; /* Firefox */
    display: -ms-flexbox; /* IE 10 */
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical; /* Old iOS Safari */
    -webkit-box-direction: normal; /* Old iOS Safari */
    -ms-flex-direction: column; /* IE 10 */
    flex-direction: column;
    -webkit-box-align: center; /* Old iOS Safari */
    -moz-box-align: center; /* Firefox */
    -ms-flex-align: center; /* IE 10 */
    align-items: center;
    z-index: 5;
}

.massage-container {
    display: -webkit-box; /* Old iOS Safari */
    display: -moz-box; /* Firefox */
    display: -ms-flexbox; /* IE 10 */
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical; /* Old iOS Safari */
    -webkit-box-direction: normal; /* Old iOS Safari */
    -ms-flex-direction: column; /* IE 10 */
    flex-direction: column;
    gap: 1rem;
    width: 60vw;
    margin-bottom: 3rem;
    -webkit-transition: var(--defaultTransition); /* Safari */
    -moz-transition: var(--defaultTransition); /* Firefox */
    -o-transition: var(--defaultTransition); /* Opera */
    transition: var(--defaultTransition);
    cursor: default;
    /* init animation */
    opacity: 0; 
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.massage-container:hover {
    -webkit-transform: scale(1.015); /* Webkit */
    -moz-transform: scale(1.015); /* Firefox */
    -ms-transform: scale(1.015); /* IE 9 */
    -o-transform: scale(1.015); /* Opera */
    transform: scale(1.015);
    -webkit-transition: var(--defaultTransition); /* Safari */
    -moz-transition: var(--defaultTransition); /* Firefox */
    -o-transition: var(--defaultTransition); /* Opera */
    transition: var(--defaultTransition);
}

.massage-name {
    font-size: 1.5rem;
    font-weight: 900;
}

.massage-desc {
    font-weight: 600;
}

.price-container {
    display: -webkit-box; /* Old iOS Safari */
    display: -moz-box; /* Firefox */
    display: -ms-flexbox; /* IE 10 */
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal; /* Old iOS Safari */
    -webkit-box-direction: normal; /* Old iOS Safari */
    -ms-flex-direction: row; /* IE 10 */
    flex-direction: row;
    -webkit-box-pack: justify; /* Old iOS Safari */
    -moz-box-pack: justify; /* Firefox */
    -ms-flex-pack: justify; /* IE 10 */
    justify-content: space-between;
    font-weight: 900;
    font-size: 1.1rem;
}

.price-right {
    text-align: right;
    text-wrap: nowrap;
}

/* MAXWIDTH OPTIMALIZATION */
@media screen and (max-width: 1024px) {
    .massage-container {
        width: 80vw;
    }

    .price-left {
        max-width: 70%;
    }
}
@media screen and (max-width: 523px) {
    .price-container .price-right > div:nth-child(2) {
        -webkit-transform: translateY(100%); /* Webkit */
        -moz-transform: translateY(100%); /* Firefox */
        -ms-transform: translateY(100%); /* IE 9 */
        -o-transform: translateY(100%); /* Opera */
        transform: translateY(100%);
    }
}
@media screen and (max-width: 425px) {
    .massage-container {
        width: 90vw;
    }
}
